export const defaultData = {
  "onlineFlg": true,
  "title": "钓鱼大作战",
  "questionText": "海洋里有很多鱼，每条鱼身上都藏着魔法信息！亲爱的小玩家，请仔细听游戏指令，找到含有正确魔法信息的鱼， 快速完成钓鱼。 在本次的游戏中， 你将和其他玩家进行PK，游戏结束，钓鱼数量最多的玩家，将获得胜利。最后根据钓鱼的数量，你将获得相应的能量石奖励！开始挑战吧！",
  "questionTextAudio": "https://teach.cdn.ireadabc.com/e422c682ff3304a532937db64573caa4.mp3",
  "questions": [
      {
          "questionAudio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
          "duration": 60,
          "options": [
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "txt",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "apples",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/646dfb31647d9c53d956d9cc9828c05f.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/646dfb31647d9c53d956d9cc9828c05f.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": false
              }
          ]
      },
      {
          "questionAudio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
          "duration": 40,
          "options": [
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/9360892fec22f876185049c84c923c78.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/9360892fec22f876185049c84c923c78.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/646dfb31647d9c53d956d9cc9828c05f.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "txt",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/9360892fec22f876185049c84c923c78.mp3",
                  "text": "juice",
                  "right": false
              }
          ]
      },
      {
          "questionAudio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
          "duration": 40,
          "options": [
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/07d9988cef32ec4e76a7edf349917096.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/9360892fec22f876185049c84c923c78.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "txt",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "apples",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "txt",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/9360892fec22f876185049c84c923c78.mp3",
                  "text": "juice",
                  "right": false
              }
          ]
      },
      {
          "questionAudio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
          "duration": 30,
          "options": [
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/6a0f1b7ce6e3b9293afed4dab13e4d42.png",
                  "audio": "https://teach.cdn.ireadabc.com/8e9afa3313f61b777cdbee625016e049.mp3",
                  "text": "",
                  "right": true
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/7d557a63492e8f2a6b48cb02dc544848.png",
                  "audio": "https://teach.cdn.ireadabc.com/3c3c7b570d466100a644d8b2e3682253.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/d0ec6d873e6dc3bde1c3a3a8b07f176d.png",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "img",
                  "image": "https://teach.cdn.ireadabc.com/dcf3d541cffbc4a7444068392002ed50.png",
                  "audio": "https://teach.cdn.ireadabc.com/646dfb31647d9c53d956d9cc9828c05f.mp3",
                  "text": "",
                  "right": false
              },
              {
                  "type": "txt",
                  "image": "",
                  "audio": "https://teach.cdn.ireadabc.com/73dae647c4099fe65bc28f568e351e96.mp3",
                  "text": "apples",
                  "right": false
              },
              {
                  "type": "txt",
                  "image": "",
                  "audio": "https://teach.cdn.ireadabc.com/646dfb31647d9c53d956d9cc9828c05f.mp3",
                  "text": "cookies",
                  "right": false
              }
          ]
      }
  ]
}